### Method

# Snapd Snap get_mounted_from

since: 1.45

#### Declaration [src]

    const gchar*
    snapd_snap_get_mounted_from (
      SnapdSnap* snap
    )

#### Description [src]

Gets the path this snap is mounted from, which is a .snap file for installed snaps and a directory for snaps in try mode.

Available since: 1.45

Gets property | `Snapd.Snap:mounted-from`

#### Return value

Type: `const gchar*`

A file path or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.